Can newer version of MCreator support older version of minecraft?

Started by Xaverix on Fri, 03/23/2018 - 18:35

Topic category: Help with MCreator software

Last seen on 03:11, 17. Aug 2019
Joined Feb 2013
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Can newer version of MCreator support older version of minecraft?
Fri, 03/23/2018 - 18:35

Hi! Is there a way to use MCreator 1.7.8 to create mods for Minecraft 1.7.10? :/

I have a great mod pack that is only available for Minecraft 1.7.10 and i want to create mod on that version but I want to use newest version possible. Is there a way to do this?

Last seen on 19:43, 10. Jul 2020
Joined Apr 2017
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
No    
Tue, 04/03/2018 - 09:41

No